[
  "MS Visual Studio 2022",
  "Git / GitHub / GitLab",
  "RESTful API",
  "Docker",
  "Terraform",
  "Jira",
  "Linux / UNIX",
  "SQL / MYSQL / MSSQL",
  "Unreal Engine",
  "Unity",
  "Blendr",
  "Windows, Android & iOS",
  "Gephi",
  "Excel / Microsoft Office Suite",
  "Figma"
]